.Bars-Color{color: #000000;	font-family: Trebuchet MS, Arial; font-size: 10px; font-weight: bold; TEXT-DECORATION: none; background-color: 4B8BB7;}

.Bars-Image{background-image:url(../images/messagecellheader-background.gif); background-position: left top; background-repeat:repeat-x; height:20;}


.VertNavigation { color: #000000; font-family: "Trebuchet MS", Arial; font-size: 14px; font-weight: bold; TEXT-DECORATION: none }
.VertNavigation:hover { color: #4B8BB7; font-size: 14px; font-weight: bold }


.HorNavigation { color: #000000; font-family: "Trebuchet MS", Arial; font-size: 14px; font-weight: bold; TEXT-DECORATION: none }
.HorNavigation:hover { color: #FFFFFF; font-size: 14px; font-weight: bold }


.Heading { color:#000000; font-family: "Trebuchet MS", Arial; font-size:24px; font-weight:bold;}
.SubHeading {
	color:#000000;
	font-family: "Trebuchet MS", Arial;
	font-size:18px;
	font-weight:bold;
	text-decoration: none;
}
.SubHeading16 {
	color:#000000;
	font-family: "Trebuchet MS", Arial;
	font-size:16px;
	font-weight:bold;
	text-decoration: none;
}
.Paragraph {
	color:#000000;
	font-family: "Trebuchet MS", Arial;
	font-size:14px;
	text-decoration: none;
}
.ParagraphBold {
	color:#000000;
	font-family: "Trebuchet MS", Arial;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}
.ParagraphSmall {
	color:#000000;
	font-family: "Trebuchet MS", Arial;
	font-size:12px;
	text-decoration: none;
}
.ParagraphSmallLink { color: #000000; font-family: "Trebuchet MS", Arial; font-size: 12px; TEXT-DECORATION: none }
.ParagraphSmallLink:hover { color: #4B8BB7; font-size: 12px }
.ParagraphSmallBold {
	color:#000000;
	font-family: "Trebuchet MS", Arial;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
}
.ParagraphLink { color: #000000; font-family: "Trebuchet MS", Arial; font-size: 14px; font-weight: bold; TEXT-DECORATION: none }
.ParagraphLink:hover { color: #4B8BB7; font-size: 14px; font-weight: bold }
.PlayersLink { color: #000000; font-family: "Trebuchet MS", Arial; font-size: 14px; font-weight: bold; TEXT-DECORATION: none }
.PlayersLink:hover { color: #4B8BB7; font-size: 14px; font-weight: bold }
.PlayersFinePrint {
	font-family: "Trebuchet MS", Arial;
	font-style: normal;
	font-size:10px;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.Note {	color:#000000; 	font-family: "Trebuchet MS", Arial; font-size:12px; font-weight:bold; text-decoration: underline;}
.FinePrint {
	font-family: "Trebuchet MS", Arial;
	font-style: normal;
	font-size:9px;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.ParagraphSmallLinkBold {
color: #000000; font-family: "Trebuchet MS", Arial; font-size: 12px; TEXT-DECORATION: none
}
.ParagraphSmallLinkBold:hover {
	color: #000000;
	font-size: 12px;
	background-color: #BBCCDD;
}
